
U++ - Bug #686

Win8 win bgground

02/10/2014 08:26 PM - Miroslav Fidler

Status: Approved Start date: 02/10/2014

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=8281&#38;start=0x%x%

History

#1 - 07/17/2014 10:04 PM - Zbigniew Rebacz

- Category set to CtrlCore

- Status changed from New to Ready for QA

- Assignee set to Miroslav Fidler

It seems It is fix now...

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=42553&#38;&#38;srch=Win+8+background#msg_42553

#2 - 07/26/2014 03:26 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
